Subject: Sábado 7, 15:45 TVE1 - Cuatro bodas y un funeral
From: koali@...
To: [email-masked]
Date: Sat, 07 Jul 2001 11:08:22 -0000

Una de las comedietas británicas que lo empezó todo otra vez. Con un
guionista dedicado a Rowan Atkinson (mr. Bean, para entendernos) y un
reparto muy acertado, se compuso una comedia a mi entender bastante
memorable.

Hugh Grant, un desconocido en aquella época (habia hecho cine español,
Lunas de Hiel con Polanski y poco más), en un papel perfecto para él
se junta con Andie McDowell, que le van bien este tipo de cosas
(Matrimonio de Conveniencia, Atrapado en el Tiempo; que lejos queda
Sexo, Mentiras y  Cintas de Videos) y unos secundarios excelentes:
Kristin Scott-Thomas (siempre genial) y John Hannah (el mudo, el
cuñaaaao de La Momia). 

Quizás sea que tengo una especial debilidad por el llamado &#39;humor
inglés&#39;, pero lo cierto es que disfruté bastante con Cuatro Bodas y un
Funeral, y seguramente sea una película &#39;de referencia&#39;, así que...